﻿.clearout {
  clear: both;
}
#flexiselDemo3 {
  display: none
}
.nbs-flexisel-container {
  position: relative;
  max-width: 96%;
  margin: 10px auto
}
.nbs-flexisel-ul {
  position: relative;
  width: 99999px;
  margin: 0px;
  padding: 7px 0px 0px 0px;
  height: 125px;
  list-style-type: none;
  text-align: center;
  overflow: hidden;
}
.nbs-flexisel-inner {
  position: relative;
  overflow: hidden;
  float: left;
  width: 100%;
  background: #F2F2F2;
  
    background: #F2F2F2 -moz-linear-gradient(top, #fcfcfc 0%, #eee 100%);
   /* FF3.6+ */ background: #F2F2F2 -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F2F2F2), color-stop(100%,#eee));
   /* Chrome,Safari4+ */ background: #F2F2F2 -webkit-linear-gradient(top, #F2F2F2 0%, #eee 100%);
   /* Chrome10+,Safari5.1+ */ background: #F2F2F2 -o-linear-gradient(top, #F2F2F2 0%, #eee 100%);
   /* Opera11.10+ */ background: #F2F2F2 -ms-linear-gradient(top, #F2F2F2 0%, #eee 100%);
   /* IE10+ */ background: #F2F2F2 linear-gradient(top, #F2F2F2 0%, #eee 100%); /* W3C */;
  border: 1px solid #ccc;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
            }
.nbs-flexisel-item {
  float: left;
  margin: 0px;
  padding: 0px 40px 0px 40px;
  cursor: default;
  position: relative;
  line-height: normal;
  font-size: 12px;
  border-right: 1px #CCCCCC solid
}
@media only screen and (min-width: 800px) {.nbs-flexisel-item {padding: 0px 20px;}}
.nbs-flexisel-item li {
  height: 100px
}
.nbs-flexisel-item img {
  max-width: 100%;
  cursor: pointer;
  margin: 0px auto;
  position: relative;
  display: block;
  height: 50px;
  margin-top: 10px;
  margin-bottom: 5px;
}
.nbs-flexisel-item a {color: #151515;-webkit-transition: background 0.4s, color 0.4s;-moz-transition: background 0.3s, color 0.3s;-o-transition: background 0.3s, color 0.3s;}
.nbs-flexisel-item a:hover {color: #CC3300;  text-decoration: underline!important}
.nbs-flexisel-item .slider-partner-text {
  display: inline-table;
  height: 20px;
  letter-spacing: normal;
  text-align: center
}
/*** Navigation ***/
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
  padding: 5px 10px;
  border-radius: 15px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  position: absolute;
  cursor: pointer;
  z-index: 2;
  top: 40%;
  transform: translateY(-50%);
  background: rgba(0,0,0,0.5);
  color: #fff;
}
.nbs-flexisel-nav-left {
  left: -6px;
}
.nbs-flexisel-nav-left:before {
  content: "<";
}
.nbs-flexisel-nav-left.disabled {
  opacity: 0.4;
}
.nbs-flexisel-nav-right {
  right: -6px;
}
.nbs-flexisel-nav-right:before {
  content: ">";
}
.nbs-flexisel-nav-right.disabled {
  opacity: 0.4;
}
